/* 読み込み時に画像が縦並びにならないようにする */

.bxslider li {
    display: none;
}
.bx-viewport .bxslider li {
    display: block !important;
}



/*--------------------------------
グローバルナビ
--------------------------------*/

.g-nav-sub {
    background: #4db6ac;
}

@media(min-width:768px){
    .g-nav-sub ul{
        background: #4db6ac !important;
    }
}

.g-nav-sub li a {
    color: #fff !important;
    font-weight: bold;
}

.dr-01:hover {
    background: #028679 !important;
    color:#fff;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.sub-menu li a:hover {
    background: #028679 !important;
}

@media(max-width:768px){
    
    .s-headbar{
        background: #0b8175; 
    }

    .s-head-box{
        background: #80cbc4;
    }
    
    .h-sbar {
        background: #0b8175;
    }
    
    .g-nav-sub {
        background: none;
    }
    .g-nav-sub ul{
        background: none;
    }

    .g-nav-sub li{
        /* //width:49%; */
        border:2px solid #fff;
        padding:0;
        background:#4db6ac !important;
    }
    .dr-menu > li {
        height: 40px;
        line-height: 10px;
        display: block;
        width: calc (100% / 6);
        color: #376742;
    }
    
    .g-nav-other > ul li {
        background: #0b8175;
    }

}

/* カレント表示 */

.g-nav .current{
    background: #028679;
}

/* 見出し */

.h1-me-1 {
border-left: 6px solid #4db6ac;
padding-left: 10px;
margin-bottom: 20px;
}

/*--------------------------------
パンくずリストの色変更
--------------------------------*/
.breadcrumbs{
    color:#4db6ac;
}

.breadcrumbs a:link,.breadcrumbs a:visited{
    color:#4db6ac;
}

.breadcrumbs .current-item{
    font-weight: bold;
}

/*--------------------------------
サイドメメニュー色変更
※レイアウトは親サイトstyle.cssにて制御
--------------------------------*/

.me-s-menu .s-menu-h1{
    background: #0b8175;
}

.me-s-menu .s-menu-list{
    border:1px solid #4db6ac;
}

.me-s-menu .s-menu-list li{
    border-bottom:1px solid #4db6ac;
    display: block;
}

.me-s-menu .s-menu-list li:last-child{
	border-bottom:none;
}

.me-s-menu .s-menu-list li a:hover{
    background: #cce4fa;
}






/*--------------------------------
TOPICS一覧
--------------------------------*/

@media(min-width:769px){
    .t-info{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .t-info > div{
        width: 48%;
    }
}

.t-info-img{
    max-width:300px;
    margin: 10px auto;
}

.t-info-box{
    position: relative;
    border:1px solid #ccc;
    padding:20px;
    margin-bottom:20px;
}

.t-info-box .t-info-new{
    position: absolute;
    left:10px;
    top:16px;
    background:#61c600;
    color:#fff;
    font-size:1.2rem;
    padding:0 6px;
}

.t-info-title{
    font-weight: bold;
}

.t-info-date{
    color:#999;
    font-size:1.2rem;
    margin-right:10px;
}


/* //.t-info{
    position: absolute;
    right:10px;
    bottom:20px;
} */




/* 第２階層扉ページのリスト */

.sec-info dt{
   font-weight: bold; 
   position: relative;
   padding-left:20px;
}

.sec-info dt::before{
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
	background: #4db6ac;
	position: absolute;
	top:6px;
	left:6px;
}

.sec-info dd{
    margin-left:1em;
    font-weight: bold;
    padding-left:8px;
}
.sec-info dd::before{
    content:"■";
    font-size:1.3rem;
    margin-right:5px;
	color: #4db6ac;
}


/* TOP　お知らせ　タブの切り替え */


.me-t-info{
display: flex;
justify-content: space-between;
}

.me-info-tab li{
margin-right: 2px;
border-left:2px solid #80cbc4;
border-right:2px solid #80cbc4;
/* //border-bottom:2px solid #80cbc4; */
border-top: 2px solid #80cbc4;
border-radius: 0px 20px 0px 0px;
width: calc( 100% / 6 );
text-align: center;
padding:4px;
background:#4db6ac;
color: #fff;
font-weight: bold;
}

.me-t-info li.t-info-active{
border-bottom: none;
}

.me-t-info li:last-child{
margin-right:0;
}

.me-t-info li.t-info-active {
color: #333;
background: #fff;
cursor: auto;
}

.me-t-info > div {
    display: none;
    border-left:2px solid #80cbc4;
    border-right:2px solid #80cbc4;
    border-bottom:2px solid #80cbc4;
    border-top: 2px solid #80cbc4;
    padding:20px;
}
.me-t-info > div.t-info-show {
    display: block;
    width:100%;
}

.me-t-info li:hover{
cursor: pointer;
}

.me-t-info::after {
border-bottom: 2px solid #b0c99d;
height: 2px;
}

@media(max-width:768px){

    .me-t-info{
        display: flex;
        flex-wrap:wrap;
    }    

    .me-t-info > li{
        width:49%;
        border:1px solid #999;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        margin-bottom:10px;
    }

    .me-t-info > li:nth-child(2n){
        margin-right:0;
    }

    .me-t-info li.t-info{
        border-bottom: 1px solid #999;
    }

}

/* 第２階層インフォメーション部分の色変更　*/



.h1-me-1{
    border-left: 6px solid #4db6ac;
}

/*--------------------------------
下部リンクボタン
--------------------------------*/

.h2-link{
	font-size:1.6rem;
	font-weight: bold; 
   position: relative;
   padding-left:20px;
	font-weight: bold;
}

.h2-link::before{
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
	background: #4db6ac;
	position: absolute;
	top:10px;
	left:6px;
}


/*--------------------------------
フッター
--------------------------------*/

/* footer{

} */

.f-menu{
background: url(../img/footer/bg-footer.png) no-repeat center top #4db6ac;
padding:20px 0;
}

.f-nav li a:link, .f-nav li a:visited{
color:#fff;
font-weight: bold;
}

.f-nav li::before{
font-family: "Font Awesome 5 Free";
content: "\f07b";
color:#fff;
margin-right:6px;
font-weight: bold;
font-weight: 900;
}

/* ボタン */

.btn01{
margin: 0 auto;
text-align: center;
padding: 10px;
}

.btn01 a{
color: #fff;
}

.btn01 a:hover{
text-decoration: none;
}

.button {
background-color: #4db6ac;
color: #fff;
display: inline-block;
width: 180px;
padding: 10px;
text-align: center;
text-decoration: none;
outline: none;
border-radius: 5px;

}
.button:hover {
background-color: #0b8175;
}

/*--------------------------------
汎用
--------------------------------*/
.contbox{
    border: 1px solid #ccc;
    padding: 20px;
}

.pt20 { 
padding-top: 20px;
}

.circle{
display: inline-block;
width: 10px;
height: 10px;
border-radius: 50%;
background: #4db6ac;/*背景色*/
margin-right: 5px;
}

/*--------------------------------
第３階層（固定ページ編集欄）
--------------------------------*/

.me-cont{
	border:1px solid #4db6ac;
	padding:20px;
}

.me-cont h1{
	border-left:6px solid #0b8175;
	font-size: 1.9rem;
	margin-bottom:20px;
	padding-left:10px;
}

.me-cont h2{
	background: #0b8175;
	color:#fff;
	font-size: 2.0rem;
	padding:4px 10px;
	margin-bottom:20px;
}

.me-cont h3{
    color:#0b8175;
    font-size:1.8rem;
    border-bottom:1px solid #0b8175;
    padding-bottom:4px;
    padding-left:10px;
    margin-bottom:10px;
}

.me-cont h4{
    color:#0b8175;
    font-size:1.8rem;
    border-bottom:1px solid #0b8175;
    padding-bottom:4px;
    padding-left:10px;
    margin-bottom:10px;
}

.me-cont p{
	margin-bottom:1em;
}

.me-cont .link p::before{
	font-family: "Font Awesome 5 Free";
	content:"\f138";
	font-weight: 900;
	margin-right:10px;
	color:#0b8175;
}

.me-cont .link p{
	font-weight: bold;
}

/* 編集欄のテーブル設定 
テーブルのレスポンシブは親サイトcommon.cssにて設定
*/

.me-cont table{
    width: 100%;
    margin-bottom:20px;
}

.me-cont th, .me-cont td{
    padding:8px;
    border:1px solid #ccc;
}

.me-cont table th{
    background: #dcefed;
    text-align: left;
}

.me-page-cont .link p::before{
    font-family: "Font Awesome 5 Free";
    content:"\f138";
    font-weight: 900;
    margin-right:10px;
    color:#4db6ac;
}

/*--------------------------------
第3階層（コース・研究室について）
--------------------------------*/

.h1-me-3{
	border-bottom:1px solid #0b8175;
	border-left:6px solid #0b8175;
	margin-bottom:20px;
	padding-left:10px;
    color:#0b8175;
}

.h2-link{
	font-size:1.6rem;
	font-weight: bold; 
   position: relative;
   padding-left:20px;
	font-weight: bold;
}

.h2-link::before{
	content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
	background: #4db6ac;
	position: absolute;
	top:10px;
	left:6px;
}


/*--------------------------------
ブログ（新着情報）
--------------------------------*/

.news-time{
    color:#0b8175;
}

.alignleft a:link, .alignleft a:visited, .alignright a:link,.alignright a:visited{
    color:#80cbc4;
}

.post-date{
    text-align: right;
    color:#0b8175;
}

.single-cont{
    min-height:300px;
}


/*--------------------------------
検索ページ　色変更
--------------------------------*/

.search-dl dt::before{
    color:#4db6ac;
}

.search-dl dd a:link,.search-dl dd a:visited,.search-dl dd a:hover{
    color:#999;
}

/*--------------------------------
スライドショー設定
--------------------------------*/


.main-slide-mec{
    position: relative;
    margin: 0 auto;
}
.bx-wrapper{
    margin: 30px 0 0 0 !important;
}
.next-btn{
    width: 30px;
    height: 50px;
    position: absolute;
    right:0;
    top:50%;
     margin-top: -25px;
    background: #fff;
    font-size:3.0rem;
}
.prev-btn{
    width: 30px;
    height: 50px;
    position: absolute;
    left: 0;
    top:50%;
    margin-top: -25px;
    background: #fff;
    font-size:3.0rem;
}
.bx-prev,.bx-next {
    width: 100%;
    display: block;
    height: 100%;
    position: absolute;
    top:0;
    z-index: 100;
    /*background-color: #f90;*/
}
.bnr{
    text-align: center;
    margin-top: 50px !important;
}

.next-btn{
    text-align: center;
}


/*--------------------------------
フッターサイトマップ 
--------------------------------*/

footer .wsp-pages-title{
    display: none;
}

footer .wsp-pages-list {
    display: flex;
    justify-content: space-between;
}

footer .wsp-pages-list > li{
    font-size:1.4rem;
}

footer .wsp-pages-list > li::before{
    font-family: "Font Awesome 5 Free";
    content: "\f07b";
    font-weight: bold;
    font-weight: 900;
    color:#fff;
    margin-right:4px;
}

footer .wsp-pages-list li{
    font-size:1.4rem;
    border-bottom:none;
}

footer .wsp-pages-list li a:link, footer .wsp-pages-list li a:visited,footer .wsp-pages-list li a:hover{
    color:#fff;
}

footer .wsp-pages-list .children li{
    list-style: none;
}


footer .wsp-pages-list .children > li:first-child{
    display: none;
}

/*--------------------------------
平成29年度までの入学生対象ページ
--------------------------------*/

.enter-box{
    display: flex;
    justify-content: center;
}

.enter-box > div{
    width:49%;
    text-align: center;
}

.enter-box > div:first-child{
    margin-right:10px;
}

/*--------------------------------
カテゴリー一覧（お知らせ）
--------------------------------*/

@media(min-width:768px){
    .cat-post{
        display: flex;
    }
}

.cat-date{
    margin-right:10px;
}

.continue{
    font-size:1.2rem;
    color:#888;
    margin-left:10px;
}

.cat-post{
    border-bottom:1px dashed #999;
    padding-bottom:10px;
}

.cat-post:last-child{
    border:none;
}

.cat-post dd::before{
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    color:#4db6ac;
    margin-right:6px;
    font-weight: bold;
    font-weight: 900;
}  

